dxvk-gplasync-v2.5.2-1:
  Category: dxvk
  Channel: stable
  Date: '1736171000'
dxvk-gplasync-v2.5.1-2:
  Category: dxvk
  Channel: stable
  Date: '1732460462'
dxvk-gplasync-v2.5.1-1:
  Category: dxvk
  Channel: stable
  Date: '1732382681'
dxvk-gplasync-v2.5-1:
  Category: dxvk
  Channel: stable
  Date: '1731885250'
dxvk-gplasync-v2.4.1-1:
  Category: dxvk
  Channel: stable
  Date: '1727432711'
dxvk-gplasync-v2.4-1:
  Category: dxvk
  Channel: stable
  Date: '1721279551'
dxvk-gplasync-v2.3.1-1:
  Category: dxvk
  Channel: stable
  Date: '1711029560'
dxvk-gplasync-v2.3-1:
  Category: dxvk
  Channel: stable
  Date: '1694176068'
dxvk-gplasync-v2.2-4:
  Category: dxvk
  Channel: stable
  Date: '1687361985'
dxvk-async-2.0:
  Category: dxvk
  Channel: stable
  Date: '1668169011'
dxvk-async-1.10.3:
  Category: dxvk
  Channel: stable
  Date: '1659536072'
dxvk-async-1.10.2:
  Category: dxvk
  Channel: stable
dxvk-async-1.10.1:
  Category: dxvk
  Channel: stable
dxvk-async-1.10:
  Category: dxvk
  Channel: stable
dxvk-async-1.9.4:
  Category: dxvk
  Channel: stable
